.SubHeading---Blue,.SubHeading---Yellow,.Page-Main-heading---Blue,.Page-Main-Heading---Yellow
{
	font-family: source-sans-pro-n2, sans-serif;
}

#u3530-4
{
	font-family: source-sans-pro-n2, sans-serif;
}

#u3554-4
{
	font-family: source-sans-pro-n2, sans-serif;
}

#u3610-5,#u3608-4
{
	font-family: source-sans-pro-n4, sans-serif;
}

#u3603-4
{
	font-family: source-sans-pro-n2, sans-serif;
}

#u3580-4
{
	font-family: source-sans-pro-n2, sans-serif;
}

